Bug 132872 - diskdumputils has missing build requirements
Summary: diskdumputils has missing build requirements
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: diskdumputils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Anderson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-18 14:57 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version: RHEA-2005-264
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-18 15:44:07 UTC


Attachments (Terms of Use)
Patch for spec file (323 bytes, patch)
2004-09-18 14:58 UTC, Steve Grubb
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:263 low SHIPPED_LIVE diskdumputils enhancement update 2005-05-18 04:00:00 UTC
Red Hat Product Errata RHEA-2005:264 low SHIPPED_LIVE diskdumputils enhancement update 2005-06-09 04:00:00 UTC

Description Steve Grubb 2004-09-18 14:57:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
Diskdumputils is missing a BuildRequires for glib-devel. The make
files try to querry glib-config and dies if its not installed.

I will attach a patch.

Version-Release number of selected component (if applicable):
diskdumputils-0.6.1-0

How reproducible:
Always

Steps to Reproduce:
1. rpm -e glib-devel
2. rpmbuild -bb diskdumputils.spec

Additional info:

Comment 1 Steve Grubb 2004-09-18 14:58:48 UTC
Created attachment 103977 [details]
Patch for spec file

Comment 2 Dave Anderson 2004-09-29 20:33:29 UTC
fixed in diskdumputils-0.6.1-1, and built into dist-fc3


Comment 3 Tim Powers 2005-05-18 15:44:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-263.html



Note You need to log in before you can comment on or make changes to this bug.